/*
 * sys_prog.h
 *
 *  Created on: 2016/12/15
 *      Author: takayun
 */

#ifndef SYS_PROG_H_
#define SYS_PROG_H_

// 安全にPCのカウントアップを行う
unsigned int inc_pc();
unsigned int add_pc(unsigned int);
unsigned int set_pc(unsigned int);

#endif /* SYS_PROG_H_ */
